@charset "utf-8";
/* CSS Document */
.navbar-brand { display:none; }
.calm-content { padding-top:51px; min-width:326px;}
#wrap { background-color:#fafafa; }

div#suggest { display:none;position:absolute;border:1px solid #999;background-color:#f9f9f9;font-size:10pt;color:#666;width:222px;margin-top:43px;z-index:60;right:61px;line-height:20px; }
div#suggest a, div#suggest div { display:block; color:#666;text-decoration:none; height:20px;line-height:20px;padding:3px;cursor:pointer;cursor:hand; }
div#suggest a:hover, div#suggest div:hover { background-color:#9CF; }			
			
			
			
div#mid-content { 
			margin-left:-15px;
			margin-right:-15px;
			/*margin:0px auto;*/
			/*width:912px;*/
			height:345px;
			position:relative;
			background:url(../images/bg-clouds-large.jpg) no-repeat top left #1470d5; }
div#logo-slogan { 
			float:left;
			margin-top:45px;
			margin-left:50px;
			font-family:Berlin Sans FB;
			color:#eeeeee;
			 }		
div#logo-slogan span {
			display:block;
			font-style:italic;
			font-family:Arial;
			font-size:10.3pt;
			margin-top:20px;
			margin-left:140px; }		

@media (max-width: 768px) {
	div#logo-slogan { 
		display:none;
	}
	.navbar-brand {
		display:block;
	}
}
@media (min-width: 768px) {
	div#logo-slogan span { 
		margin-left:30px;
	}
}
@media (max-width: 992px) {
	.col-md-4 { 
		margin-bottom:60px;
	}
}
@media (min-width: 992px) {
	div#logo-slogan span { 
		display:block;
		margin-left:140px;
	}
}
@media (min-width: 1200px) {
	div#logo-slogan span { 
		display:block;

	}
}
			
div#right-menu-bg {
			width:326px;
			position:absolute;
			right:0;
			background-color:#e7e7e7;
			height:100%; 
			opacity:0.35;
			filter: alpha(opacity = 35); }					
#right-menu { 
			right:0;
			width:326px;
			position:absolute;			
			z-index:5;
			margin-top:20px; }
div#right-menu ul#rm-items {
			margin:0px;
			padding:0px;
			width:326px;
			list-style:none;
			color:#ffffff; 
			font-size:11.5pt;}		
div#right-menu ul#rm-items li {
			height:60px;
			width:326px;
			border-top:1px solid #7aa6d7;
			border-bottom:1px solid #7aa6d7;
			background-color:#1c81bc; 
			margin-top:20px;
			overflow:hidden;
			cursor:pointer;
			cursor:hand;}	
div#right-menu ul#rm-items li:hover {
			background-color:#0864cb !important;}
div#right-menu ul#rm-items li a {
			text-decoration:none;
			color:#fff; }
div#right-menu ul#rm-items li a:hover {						
			text-decoration:underline; }
div#right-menu ul#rm-items li img {
			float:left;
			border:1px solid #a9c8ed;
			margin-top:8px;
			margin-left:11px;	}
div#right-menu ul#rm-items li div {
			float:right;
			width:246px;	
			margin-top:8px; }
div#right-menu ul#rm-items li div a.more {
			display:block;
			position:relative;
			margin-top:-17px;
			margin-left:165px;
			background:url(../images/bg-rh-more.png) no-repeat top left;
			height:18px;
			width:71px;
			color:#0f5b87;
			font-size:8pt; 
			line-height:18px;
			text-align:center;}
div#right-menu ul#rm-items li div a.more:hover {			
			background-position:bottom left;
			text-decoration:none;}
div#right-menu ul#rm-items li ul {
			margin:0px;
			padding:0px;			
			font-size:10pt;
			margin-top:7px;
			list-style:none;	}
div#right-menu ul#rm-items li ul li {
			display:inline;
			background:none;
			border:0px;
			height:auto;	}
div#right-menu ul li h1, div#right-menu ul li h2 {
			margin:0px;
			padding:0px;
			font-size:10.5pt;
			font-weight:bold; }
div#popout {  
			position:absolute;
			right:340px;
			height:300px;
			background-color:#fff;
			/*opacity:0.99;
			filter: alpha(opacity = 99);*/
			margin-top:20px;
			margin-left:17px; 
			border-radius:6px;	
/*			overflow:auto;		*/
			display:none; }					
div#popout #close {
			position:absolute;
			right:0;
			margin-top:4px;
			margin-right:4px;
			cursor:pointer;
			cursor:hand; }
div#popout-content {
			padding-left:17px;
			padding-top:10px;
			padding-right:0px;	
			height:280px;
/*			overflow:auto;	*/	}
div#popout-content h1 { 
			margin:0px;
			color:#548ecf;
			font-size:15pt;
			display:inline; }
div#asfList h3 {
	margin:4px 0;
	margin-bottom:10px;
	font-size:14px;
	color:#f90a64;			
}
div#asfList a {
	display:block;
}
div#asfList a:hover {
	text-decoration:none;
}
div#asfList a span.readMore {
	text-decoration:underline;
	color:#f90a64;
}
div#asfList hr {
	margin:10px 0;
}
div#topic-list {
			margin-top:4px;
			height:240px;
			overflow:auto;
			padding-right:10px; }
div#topic-list a {
			display:block;
			border-bottom:1px solid #666;
			font-size:10pt;
			padding:3px;
			padding-bottom:6px;
			text-decoration:none;}
div#topic-list a:hover {			
			background-color:#eaeaea;}
div#topic-list a h3 {
			margin:4px 0;
			font-size:14px;
			color:#f90a64; }
div#topic-list a span {
			color:#666; }			
div#popout-content ul#sectionLinks {
			list-style:none;
			margin:0px;
			margin-top:8px;
			margin-right:30px;
			padding:0 15px;		
			border-radius:6px;	
			background-color:#548ecf;
			color:#fff;
			font-size:11pt;
			height:29px;
			line-height:29px; }
div#popout-content ul#sectionLinks li {
			display:inline; }	
div#popout-content ul#sectionLinks a {					
			color:#fff;
			text-decoration:none; 
			margin-right:15px;}
div#popout-content ul#sectionLinks a:hover {					
			color:#fff600; }
div#popout-content ul#sectionLinks a.linkSelected {				
			color:#fff600; }
div#popout-content div#breadcrumbs {
			text-transform:lowercase;
			color:#548ecf;
			font-size:10pt;
			/*position:absolute;top:15px;right:100px;*/
			/*display:inline;*/
			display:inline;
			margin-left:2px;
			margin-top:5px;			
			/*vertical-align:middle;*/}
div#popout-content div#breadcrumbs a{
			text-decoration:none;
			color:#548ecf;}		
div#popout-content div#breadcrumbs a:hover {
			text-decoration:underline; }
div#popout-content div#sectionContent {
			height:218px;
			overflow:auto;
			padding-right:10px;}
div#popout-content div#sectionContent > div {
			display:none;
			color:#6e6e6e;
			padding:8px 3px;
			font-size:10pt;
			overflow:auto;
/*			width:513px;
			height:200px;*/ }		
div#popout-content div#sectionContent > div.contentSelected {
			display:block; }	
@media (max-width: 670px) {
	div#popout{
		right:10px;
		z-index:20;
	}
}
@media (min-width: 768px) {
	div#popout-content {
		width:395px;
	}
}
@media (min-width: 992px) {
	div#popout-content {
		width:615px;
	}
}				
@media(min-width:1200px) {
	div#popout-content {
		width:815px;
	}
}	
div#home-midnav { 
	padding-top:10px;
	padding-bottom:15px;
	background:url(../images/bg-gradient-main-bottom.jpg) repeat-x top #fafafa; 
	color:#5376ea 
}
div#home-midnav > div.col-md-4 > div { width:268px;margin:0 auto; clear:both;}
div#home-midnav a { 
			color:#C36}			
div#home-midnav a:hover {
			color:#906;}
div#home-midnav h2 {
			color:#2a5cfe;
			margin-bottom:15px;}
div#home-midnav h2 a {
			color:#2a5cfe;
			text-decoration:none; }			
div#home-midnav div.column {
			padding-left:15px;
			padding-right:15px;
			height:300px;
			float:left;
			width:262px;}
div#home-midnav iframe {
			margin-top:10px; }
div#home-midnav .lslink {
			vertical-align:middle;
			display:block;			
			height:20px;
			line-height:20px;
			color:#2a5cfe;
			float:right;
			margin-top:10px;}
div#home-midnav .lslink:before {
			content:url(../images/arrow-circle.jpg);
			border:0;
			padding-right:5px;
			vertical-align:middle;}	
div#testimonials {			
			height:200px;
			margin:0;
			background:url(../images/bg-testimonials.jpg) no-repeat top center;
			font-style:italic;
			font-family:arial, tahoma;
			overflow:hidden;
			padding:20px; }	
div#testimonials + a.lslink { 
			margin-top:65px;
}
@media(max-width:992px) {
	div#testimonials + a.lslink { 
		margin-top:7px;
	}
}
div#testimonials > div {			
			width:218px;
			margin:0 auto;
}
div#testimonials span#who { 
			display:block;
			float:right;
			margin-top:7px;
			font-style:normal; }			
div#interact {
			/*border-left:2px dotted #859db9;*/
			width:293px;
			padding:0 15px;			
			float:left;
			height:270px;
			overflow:hidden; }			
a#stresstest {
			display:block;
			width:292px;
			height:95px;
			border:1px solid #738faf;
			overflow:hidden;
			position:relative;
			color:#2a5cfe;
			text-decoration:none;
			cursor:pointer;
			cursor:hand;}
a#stresstest span {
			display:block;
			width:143px;
			padding:2px;
			float:right;
			font-size:9pt;
			color:#2a5cfe; }			
a#stresstest img { 
			border-right:1px solid #738faf;}
a#stresstest h3 { 			
			position:absolute;
			left:0;
			display:inline;
			margin:0px;
			padding:0px;
			width:143px;
			background-color:#6f8cad;
			height:33px;
			line-height:33px;
			color:white;
			font-size:11pt;
			margin-top:31px;
			text-align:center;
			font-weight:normal;
			opacity:0.85;
			filter: alpha(opacity = 85); }
a#stresstest:hover > h3 {
			background-color:#0864cb;
			color:#fff;
			opacity:1;
			filter: alpha(opacity = 100);}
a#stresstest:hover {
			background-color:#2a5cfe;
			color:#fff;}
a#stresstest:hover > img {
			border-right:1px solid #0864cb;}
a#stresstest:hover > span {			
			color:#fff;
}
div#downArrow { 
			display:none;
			float:left; 
			height:13px;
			width:293px;
			margin-left:17px;
			padding:0px;
			background:url(../images/bg-interact-down.png) no-repeat #c3cfdc;
			margin-top:15px;
			cursor:pointer;
			cursor:hand; }
div#upArrow { 
			display:none;
			position:absolute;
			z-index:5;
			margin-top:-23px;
			float:left;
			height:13px;
			width:293px;
			background:url(../images/bg-interact-up.png) no-repeat #c3cfdc;
			margin-bottom:15px;
			cursor:pointer;
			cursor:hand; }
div#downArrow:hover, div#upArrow:hover { 
			background-color:#1c81bc; }			
div#fbbox {	height:124px;
			border:1px solid #7c8fc9;
			width:292px;
			overflow:hidden;
			margin-top:15px;
			text-align:center;
			font-size:8pt; }		
div#fbbox h3 { 
			height:25px;
			margin:0px;
			padding:0px;
			width:292px;
			background-color:#7c8fc9;
			color:#fff;
			line-height:25px;
			text-align:left;
			padding-left:30px;
			font-size:11pt; }
div#fbbox div.fb-like-box { 
			/*margin-top:-14px;*/
			margin-bottom:8px;
			/*height:62px; */
			}
div#fbbox a {	
			text-decoration:none;margin-right:5px;color:#36C; }			
div#fbbox a:before { 
			content:url(../images/small-arrow-right.jpg);
			padding-right:5px; }
div#newsletter { 
			height:142px;
			width:293px;
			margin-top:15px;
			border:1px solid #7c8fc9;
			background:url(../images/newsletter-envelope.jpg) no-repeat 8px 37px #fff; }
div#newsletter h3 { 
			margin:0px;
			padding:0px;
			font-size:11pt;
			font-weight:normal;
			margin-left:15px;
			margin-top:5px;
			margin-bottom:10px; }
div#newsletter div { 
			width:191px;
			display:inline-block;
			margin-top:5px;
			float:right;
			margin-right:10px;
			height:29px;
			padding:2px 0 0 10px;
			background:url(../images/bg-newsletter-input.jpg) no-repeat top left; }
div#newsletter div input { 
			border:0;
			margin:0;
			float:left;
			padding: 3px 0px 0px 4px;
			height:22px;
			background-color:#fff;
			width:170px;
			font-family:Tahoma, Arial;
			font-size:13px;
			color:#b0b0b0;
			font-style:italic; }					
div#newsletter input:focus { 			
			border:0;
			outline:none;
}
div#newsletter a { 
			display:inline-block;
			clear:both;
			float:left;
			margin-left:93px;
			padding-top:8px;
			text-decoration:none;
			color:#36C; }
div#newsletter input#mmn-subscribe { 
			border:0;
			width:104px;
			height:29px;
			background:url(../images/bg-newsletter-subscribe.jpg);
			color:#fff;
			font-family:Tahoma, Arial;
			font-size:11pt;
			float:right;
			margin-right:9px;
			margin-top:3px;
			cursor:pointer;
			cursor:hand; }		
div#newsletter span {			
			display:block;
			margin-left:90px;
			margin-right:5px; }				